## golang-github-dgraph-io-ristretto 0.0~git20191108.8d6a8a7

=== debian/changelog ===
golang-github-dgraph-io-ristretto (0.0~git20191108.8d6a8a7-2) unstable; urgency=medium

  * Multiple fixes to debian/copyright

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 25 Dec 2019 21:22:17 +0100

golang-github-dgraph-io-ristretto (0.0~git20191108.8d6a8a7-1) unstable; urgency=medium

  * Initial release (Closes: #945080)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:22:51 +0100
