## golang-github-dgraph-io-ristretto 0.0.1

=== debian/changelog ===
golang-github-dgraph-io-ristretto (0.0.1-1) unstable; urgency=medium

  * New upstream version 0.0.1
  * Add golang-github-cespare-xxhash-dev build-dep

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Dec 2019 21:42:05 +0100
