=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
+               golang-github-cespare-xxhash-dev,
                golang-github-dgryski-go-farm-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/dgraph-io/ristretto
@@ -17,6 +18,7 @@
 Package: golang-github-dgraph-io-ristretto-dev
 Architecture: all
 Depends: ${misc:Depends},
+         golang-github-cespare-xxhash-dev,
          golang-github-dgryski-go-farm-dev
 Description: high performance memory-bound Go cache
  Ristretto is a fast, concurrent cache library built with a focus on
