## golang-github-dgraph-io-ristretto 0.0.2

=== debian/changelog ===
golang-github-dgraph-io-ristretto (0.0.2-1) unstable; urgency=medium

  * New upstream version 0.0.2
  * Add new dep golang-github-stretchr-testify-dev

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 01 Mar 2020 23:42:12 +0100
