## golang-github-dgraph-io-ristretto 0.0.3

=== debian/changelog ===
golang-github-dgraph-io-ristretto (0.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:04:10 +0000

golang-github-dgraph-io-ristretto (0.0.3-1) unstable; urgency=medium

  * New upstream version 0.0.3

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 Jul 2020 11:55:32 +0200
