=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev,
-               golang-github-dgryski-go-farm-dev
+               golang-github-dgryski-go-farm-dev,
+               golang-github-stretchr-testify-dev,
 Standards-Version: 4.2.1
 Homepage: https://github.com/dgraph-io/ristretto
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgraph-io-ristretto
@@ -19,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-cespare-xxhash-dev,
-         golang-github-dgryski-go-farm-dev
+         golang-github-dgryski-go-farm-dev,
+         golang-github-stretchr-testify-dev,
 Description: high performance memory-bound Go cache
  Ristretto is a fast, concurrent cache library built with a focus on
  performance and correctness.
