=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := sim/gli.lirs.gz

%:
	dh $@ --buildsystem=golang --with=golang
