## golang-github-dgraph-io-ristretto 2.0.1

=== debian/changelog ===
golang-github-dgraph-io-ristretto (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Dec 2024 19:03:21 +0100
