## golang-github-dgraph-io-ristretto 2.1.0

=== debian/changelog ===
golang-github-dgraph-io-ristretto (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 12 Jan 2025 19:03:03 +0100
