=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
                golang-any,
                golang-github-cespare-xxhash-dev,
                golang-github-dgryski-go-farm-dev,
+               golang-github-dustin-go-humanize-dev,
+               golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
+               golang-golang-x-sys-dev,
 Standards-Version: 4.2.1
 Homepage: https://github.com/dgraph-io/ristretto
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgraph-io-ristretto
