=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := sim/gli.lirs.gz
export DH_GOLANG_EXCLUDES := contrib
export DH_GOLANG_EXCLUDES_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang
