## golang-github-dgraph-io-ristretto 2.3.0

=== debian/changelog ===
golang-github-dgraph-io-ristretto (2.3.0-5) unstable; urgency=medium

  * Team upload.
  * Further go test skip logic tweaks.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 13:34:07 +0200

golang-github-dgraph-io-ristretto (2.3.0-4) unstable; urgency=medium

  * Team upload.
  * Improve logic to ignore failing tests.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 08:30:52 +0200

golang-github-dgraph-io-ristretto (2.3.0-3) unstable; urgency=medium

  * Use watch v5.
  * Ignore TestAllocate on i386, TestTreePersistent on ppc64el/riscv64/s390x.
  * Fix 32-bit FTBFS.
  * Salsa CI on more archs.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Oct 2025 14:24:14 +0200

golang-github-dgraph-io-ristretto (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Run wrap-and-sort -tabk.
  * Add salsa-ci.
  * Mark Multi-Arch: foreign.
  * Pacify licenserecon.
  * Extend self-check timeout 10m->25m.
  * Add Breaks:badger<<4.8.0.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 02 Oct 2025 00:49:09 +0200

golang-github-dgraph-io-ristretto (2.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.3.0
  * Drop obsolete Files-Excluded:.
  * Standards-Version: 4.7.2.
  * Use Section:golang per team policy.
  * Use compat 13 and dh-sequence-golang.
  * Bump debian/* copyright years.
  * Fix Description: nits.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Aug 2025 12:07:23 +0200
