=== debian/control ===
Source: golang-github-dgraph-io-ristretto
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cespare-xxhash-dev,
               golang-github-dgryski-go-farm-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/dgraph-io/ristretto
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgraph-io-ristretto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgraph-io-ristretto.git
XS-Go-Import-Path: github.com/dgraph-io/ristretto
Testsuite: autopkgtest-pkg-go

Package: golang-github-dgraph-io-ristretto-dev
Architecture: all
Multi-Arch: foreign
Breaks: badger (<< 4.8.0~),
Depends: golang-github-cespare-xxhash-dev,
         golang-github-dgryski-go-farm-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: high performance memory-bound Go cache
 Ristretto is a fast, concurrent cache library built with a focus on
 performance and correctness.
 .
 The motivation to build Ristretto comes from the need for a
 contention-free cache in Dgraph (https://github.com/dgraph-io/dgraph).
 .
 Features:
  * High Hit Ratios - with unique admission/eviction policy
    pairing, Ristretto's performance is best in class.
  * Eviction: SampledLFU - on par with exact LRU and better performance
    on Search and Database traces.
  * Admission: TinyLFU - extra performance with little memory overhead
    (12 bits per counter).
  * Fast Throughput - use a variety of techniques for managing
    contention and the result is excellent throughput.
  * Cost-Based Eviction - any large new item deemed valuable can evict
    multiple smaller items (cost could be anything).
  * Fully Concurrent - you can use as many goroutines as you want with
    little throughput degradation.
  * Metrics - optional performance metrics for throughput, hit ratios,
    and other stats.
  * Simple API - just figure out your ideal Config values and you're off
    and running.Status Ristretto is usable but still under active
    development. Expected to be production ready in the near future.
